body, th, td {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

#main {
    width: 1000px;
    margin: 0 auto;
}

.head-flash {
    /*margin-top: 20px;*/
}

.head-flash .rek
{
    float: left;
    
    height: 100px;
    width: 330px;
}
.head-flash .rek:not(:first-child)
{
    margin-left: 4.5px;
} 
.clear
{
    clear: both;
}


#header {
    width: 100%;
    background: #eeeeee;
    height: 107px;
}

.logo {
    float: left;
}

.login {
    float: right;
    margin: 15px;
    height: 64px;
}

.login dt {
    margin: 6px;
}

.login input[type=text], input[type=password] {
    border: 1px solid;
    font-family: Tahoma, Verdana, Arial;
    font-size: 8pt;
    color: #525252;
    height: 17px;
    width: 127px;
    background-color: white;
}

.login input[type=submit] {
    width: 20px;
    height: 20px;
    background: url("../images/1.gif") no-repeat;
    border: none;
    cursor: pointer;
}

.head-center {
    float: left;
    height: 100%;
    margin-left: 80px;
}

.langs {
    float: left;
    margin-top: 30px;
}

.langs a {
    color: #000000;
    font-size: 12px;
    text-decoration: none; 
}

.langs a:hover {
    text-decoration: underline;
}

.search {
    clear: both;
    margin-top: 60px;
}

.search li {
    margin-bottom: 3px;
}


.search li.select li {
    display: inline;
    margin-right: 10px;
    padding: 2px 10px 2px 10px;
    cursor: pointer;
    font-weight: bold;
    color: #00489A;
}

.search li.select li.active {
    background: #CBCBCB;
    color: black;
}

.search li.search-field input[type=text] {
    float: left;
    background-color: #FFFFFF;
    border: 1px solid;
    color: #525252;
    font-family: Tahoma,Verdana,Arial;
    font-size: 8pt;
    width: 523px;
    height: 17px;
}

.search li.search-field input[type=submit] {
    float: left;
    width: 57px;
    height: 21px;
    border: none;
    background: url("../images/axtar.gif") no-repeat;
    cursor: pointer;
}

.float-links {
    position: absolute;
    margin-left: 250px;
    margin-top: 25px;
}

.float-links p {
    text-align: center;
    float: left;
    margin-left: 35px;
    width: 80px;
    cursor: pointer;
    background: #00489a;
}

.float-links p a {
    display: block;
    font-weight: bold;
    color: white;
    text-decoration: none;
    padding-top: 4px;
    padding-bottom: 4px;
}

.float-links p a:hover {
    background: #AE0000;
}

.br-panel {
    width: 100%;
    height: 70px;
    background: #eeeeee;
}

.br1 {
    float: left;
    width: 480px;
    margin-left: -95px;
}

.br2 {
    margin-left: 510px;
}

#container {
    margin-top: 5px;
    overflow: hidden;
}


/* BEGIN LEFT */

#left {
    float: left;
    width: 214px;
}

.bb {
    text-align: center;
    float: left;
    width: 214px;
    height: 34px;
    border: 1px solid #DEDEDC;
}

.stylebb {
    display: block;
    color: #002854;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 2px;
}

.last-news-box {
    width: 214px;
    float: left;
    margin-top: 15px;
    background: #eeeeee;
    min-height: 150px;
}

.last-news-box .head {
    height: 21px;
    background: #00489a;
}

.last-news-box .head span {
    float: left;
     display: block;
     padding-top: 3px;
     padding-left: 3px;
     color: #FFFFFF;
     font-size: 14px;
     text-decoration: none;
     font-weight: bold;
}

.last-news-box .head p {
    float: right;
    height: 100%;
    cursor: pointer;
}

.last-news {
    margin-top: 15px;
}

.last-news ul {
    width: 196px;
    margin: auto;
}

.last-news li {
    border-color: #CBCBCB white;
    border-style: solid;
    border-width: 1px 0 0;
    padding: 1px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.time-text {
    color: #ae0000;
    font-size: 10px;
    text-decoration: none;
}

.last-news li p {
    clear: both;
    margin-top: 3px;
}

.last-news li p a {
    color: #000000;
    font-size: 12px;
    text-decoration: none; 
    line-height: 1.3;
}

p.other-news-link {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 15px;
}
p.other-news-link a {
    font-weight: bold;
    text-decoration: none;
    color: #000000;
}

/* BEGIN FOOTER */

#footer {
    margin-top: 15px;
	margin-left: 180px;
}

.online {
    height: 30px;
    border: 1px #ae0000 solid;
    border-left: none;
    border-right: none;
    color: black;
}

.online p.text {
    margin: 15px;
}

.sendError {
    float: right;
    margin-top: -22px;
}

.sendError a {
    color: #AE0000;
    text-decoration: none;
}

.sendError a:hover { text-decoration: underline; }

.foot-links {
    text-align: center;
    margin-top: 15px;
}

.foot-links li {
    display: inline;
    padding-right: 8px;
    padding-left: 8px;
    border-right: 1px black solid;
}

.foot-links li.last {
    border-right: none;
}

.foot-links li a {
    color: #000000;
    font-size: 12px;
    text-decoration: none;
}

.copy {
    text-align: center;
    margin-top: 15px;
    color: #000000;
    font-size: 10px;
    text-decoration: none;
    line-height: 1.5;
    margin-bottom: 20px;
}

/* END FOOTER */


/* BEGIN CONTENT */

#content {
   float: left;
   width: 516px;
   margin-left: 15px;
}

.br-content {
    height: 16px;
    border: 1px solid #DEDEDC;
    text-align: center;
    padding: 4px 0 4px 0;
}

.br-content a {
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.text_bashliq {
    color: #000000;
    font-size: 16px;
    text-decoration: none;
}

.text_spot {
    color: #000000;
    font-size: 12px;
    text-decoration: none;
}

.text_text {
    color: #000000;
    font-size: 12px;
    text-decoration: none;
}

div.news {
    margin-top: 15px;
}

div.news li {
    margin-bottom: 5px;
    float: left;
}

div.news li div.news-closed {
    border-bottom: 1px silver solid;
    min-height: 18px;
    overflow: hidden;
    padding-bottom: 3px;
}

div.news li div.news-opened {
    border-bottom: 1px silver solid;
    padding-bottom: 3px;
    float: left;
}

.btn-closed {
    width: 16px;
    height: 15px;
    float: left;
    cursor: pointer;
    background: url("../images/acilmamish.gif") no-repeat;
}

.closed-caption {
    float: left;
    margin-left: 3px;
    line-height: 1.2;
    width: 490px;
}

.closed-caption a {
    text-decoration: none;
    color: black;
    cursor: pointer;
}

.closed-caption a:hover {
    color: #00489A;
}

.btn-opened {
    width: 16px;
    height: 15px;
    float: left;
    background: url("../images/acilmish.gif") no-repeat;
}

.news-open-head {
    border-bottom: 1px #eeeeee solid;
    height: 15px;
}

.opened-caption {
    float: left;
    margin-left: 30px;
    
    color: #000000;
    font-size: 10px;
    text-decoration: none;
}

.news-open-content {
    float: left;
    margin-top: 5px;
    width: 490px;
}

.news-open-image {
    float: left;
    width: 206px;
    height: 154px;
}

.news-open-image img {
    width: inherit;
    height: inherit;
}

.news-open-text {
    float: left;
    margin-left: 10px;
    width: 270px;
}

.news-open-text .caption a {
    color: black;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3;
}

.news-open-text .caption a:hover {
    color: #00489A;
}

.news-open-text .short {
    margin-top: 10px;
    width: 100%;
    line-height: 1.3;
}


.news-open-text .more {
    float: right;
    margin-top: 15px;
}

.news-open-text .more a {
    color: #ae0000;
    text-decoration: none;
}

.category-news-box {
    width: 100%;
    float: left;
    margin-top: 15px;
    min-height: 150px;
}

.category-news-box .head {
    height: 21px;
    background: #00489a;
}

.category-news-box .head a {
     float: left;
     display: block;
     padding-top: 3px;
     padding-left: 3px;
     color: #FFFFFF;
     font-size: 14px;
     text-decoration: none;
     font-weight: bold;
}

.category-news-box .head p {
    float: right;
    height: 100%;
    cursor: pointer;
}

.category-news {
    margin-top: 8px;
}

.category-news ul {
    width: 505px;
    margin: auto;
}

.category-news li {
    border-collapse: collapse;
    border-spacing: 1px;
    background-color: white;
    border-color: #CBCBCB white;
    border-style: solid;
    border-width: 1px 0 0;
    padding: 4px;
    padding-left: 10px;
    background: url("../images/p_red.gif") 0px 50% no-repeat;
}

.category-news a {
    color: black;
    font-size: 12px;
    text-decoration: none;
    line-height: 1.3;
}

/* END CONTENT */

/* BEG?N R?GHT */

#right {
    width: 240px;
    float: right;
    text-align: right;
}

.br-right {
    height: 29px;
    border: 1px solid #DEDEDC;
    text-align: center;
    padding: 2px 0 4px 0;
}

.br-right a {
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    line-height: 1.2;
}

.video {
    width: 100%;
    float: left;
    margin-top: 15px;
}

.video-head {
    height: 21px;
    background: #00489a;
}

.box-caption {
    display: block;
    float: left;
    color: #FFFFFF;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
    margin-top: 3px;
    margin-left: 3px;
}

.box-content {
    margin: auto;
    margin-top: 5px;
    text-align: center;
}

.text_zaman {
    color: #000000;
    font-size: 10px;
    text-decoration: none;
}

#galleryContainer_video {
    text-align: center;
    margin-top: 5px;
}

hr.video-line {
    background: #cc0000;
    color: #cc0000;
    margin-top: 25px;
}

p.valute-caption {
    float: left;
    background: url("../images/m4.gif") repeat-x;
    color: black;
    height: 21px;
    width: 225px;
    font-weight: bold;
    font-family: arial;
    font-size: 10px;
    padding: 6px;
    margin-top: -5px;
}

p.valute-caption img {
    float: left;
    margin-right: 5px;
    margin-top: 1px;
}

.bold {
    font-weight: bold;
}

.valute-table {
    float: left;
    margin-left: 5px;
    color: black;
}

.valute-table td {
    width: 100px;
}

.valute-table tr {
    border-bottom: 6px solid white;
}

.foot {
    font-family: tahoma;
    color: #666666;
    font-size: 10px;
    float: right;
    margin: 3px;
}


#calendar {
    width: 170px;
    margin: auto;
}

.month a {
    width: 20px;
    height: 16px;
    text-align: center;
    display: block;
    float: left;
    text-decoration: none;
    font-weight: 700;
    margin: 0px 2px 2px 0px;
    padding-top: 4px;
    color: black;
    background-color: white;
    border: 1px solid #CCC;
}

.month a.curr {
    color: #CCC;
    background-color: #00489A;
    border: 1px solid #00489A;
}

.month a:hover {
    background: #00489A;
    color: white;
}

#month_select {
    width: 170px;
    margin-bottom: 10px;
}

.nav_links {
    float: left;
    margin-top: 15px;
}

.nav_links a {
    color: #00489a;
}

.last_news {
    width: 100%;
    float: left;
    margin-top: 5px;
    margin-bottom: 20px;
}

.last_news li {
    display: list-item;
    padding: 5px 0 5px 0;
    border-top: 1px #cccccc solid;
}

.last_news li a {
    font-family: arial;
    color: #555555;
    text-decoration: none;
    line-height: 1.3;
    font-weight: bold;
}

.archive_news {
    width: 100%;
    float: left;
    margin-top: 5px;
    margin-bottom: 20px;
}

.archive_news li {
    display: list-item;
    padding: 10px 0 10px 0;
    border-top: 1px #cccccc solid;
}

.archive_news li a.caption {
    display: block;
    width: 450px;
    margin: auto;
    font-family: arial;
    color: #555555;
    text-decoration: none;
    line-height: 1.3;
    font-weight: bold;
}

.archive_news li a.short {
    width: 450px;
    margin: auto;
    display: block;
    font-family: arial;
    color: #555555;
    text-decoration: none;
    line-height: 1.3;
    margin-top: 3px;
}

a.fotosession {
    color: red;
    font-weight: bold;
    font-size: 12px;
    display: block;
    text-align: center;
}

#gallery {
    padding: 30px;
    background: #e1eef5;
    margin-top: 15px;
  }
  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin-top: 10px;
    width: 640px;
    padding: 10px;
    overflow: hidden;
  }
#descriptions .ad-image-description {
  position: absolute;
}
#descriptions .ad-image-description .ad-description-title {
display: block;
}